{
    "files.associations": {
        "stdio.h": "c",
        "drv_usart.h": "c",
        "rtservice.h": "c",
        "gd32f4xx_adc.h": "c",
        "drv_adc.h": "c",
        "gd32f4xx.h": "c",
        "gd32f4xx_dma.h": "c",
        "tmp75.h": "c",
        "gd32f4xx_misc.h": "c",
        "rtthread.h": "c",
        "rthw.h": "c",
        "delay_us.h": "c",
        "core_cm4.h": "c",
        "gd32f4xx_usart.h": "c",
        "stdlib.h": "c"
    }
}